import { type Base, genBase } from "./_base"

export interface DoctorFee extends Base {
  doctor_id: number
  feeType_code: string
  price: number
  item_id: number
}

export function genDoctorFee(): DoctorFee {
  return {
    ...genBase(),
    doctor_id: 0,
    feeType_code: '',
    price:  0,
    item_id:  0,
    }
}
